Security Patch voor Divi- Bloom en Monarch

0.00 excl. BTW

Heb je een onderhoudspakket bij ons? Dan hoef je niets te doen. Wij doen jouw updates en zorgen dat je website veilig is.
Heb je geen onderhoudspakket? Dan kun je dat eens overwegen, of de plugin installeren en zorgen dat je in de toekomst ook geen nieuws over Wordpress mist.

Beschrijving

Heb je een oudere versie van Divi / Monarch of Bloom in je WordPress website staan, dan is het advies om direct een update naar de laatste versie te doen. Dit kan in je dashboard. Ben je nog niet toe aan de update? Installeer dan deze ´patch¨ als plugin tot je gaat updaten. Het is geen groot gevaar, er is een mogelijke kwetsbaarheid aangetroffen. Om hiermee echt schade aan te richten is nog veel meer nodig.  Echter, dringend advies voor updates in WordPress van professionals en van de makers van THeme of plugin zelf, volgen we.